可以使用带有10.10的2.6.38内核吗?

Modified on: Thu, 14 Jun 2018 11:33:53 +0800

我有一个简单的问题。是否可以在Ubuntu 10.10中使用新的2.6.38内核?是否存在一些PPA或您需要编译?

最佳答案

你也可以使用来自Natty的deb ...只需去这里和下载所需的“linux-image-2.6.38- ”和所需的“linux-headers-2.6.38 - ”并安装debian文件。他们应该没有任何问题。

作者:Treviño

相关问答

添加新评论